export declare const icons: {
    rotateLeft: import("vue/jsx-runtime").JSX.Element;
    rotateRight: import("vue/jsx-runtime").JSX.Element;
    zoomIn: import("vue/jsx-runtime").JSX.Element;
    zoomOut: import("vue/jsx-runtime").JSX.Element;
    close: import("vue/jsx-runtime").JSX.Element;
    left: import("vue/jsx-runtime").JSX.Element;
    right: import("vue/jsx-runtime").JSX.Element;
    flipX: import("vue/jsx-runtime").JSX.Element;
    flipY: import("vue/jsx-runtime").JSX.Element;
};
declare const _default: import("vue").DefineComponent<{
    previewPrefixCls: StringConstructor;
    preview: {
        default: boolean | import("./interface").PreviewGroupPreview;
        type: import("vue").PropType<boolean | import("./interface").PreviewGroupPreview>;
    };
}, () => import("../../..").VueNode, unknown, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").VNodeProps & import("vue").AllowedComponentProps & import("vue").ComponentCustomProps, Readonly<import("vue").ExtractPropTypes<{
    previewPrefixCls: StringConstructor;
    preview: {
        default: boolean | import("./interface").PreviewGroupPreview;
        type: import("vue").PropType<boolean | import("./interface").PreviewGroupPreview>;
    };
}>>, {
    preview: boolean | import("./interface").PreviewGroupPreview;
}, {}>;
export default _default;
